﻿.glossymenu{
margin: 5px 0;
padding: 0;
width: 170px; /*width of menu*/
border: none;
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: #e0c3ec url(http://http://www.cehd.umn.edu/nceo/images/glossyback.gif) repeat-x bottom left;
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
}

.glossymenu .menuitem:active{
color: black;
}

.glossymenu a.menuitem:visited{
color: black;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(http://http://www.cehd.umn.edu/nceo/images/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px dashed gray;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
colorz: white;
}


#navlist {
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid gray;
	font: bold 12px arial, helvetica, sans-serif;
}

#navlist li {
	list-style: none;
	margin: 2px;
	display: inline;
	font: bold 12px verdana, arial, helvetica, sans-serif;
	}

#navlist li a {
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid gray;
	border-bottom: none;
	background: #e0c3ec;
	text-decoration: none;
}

#navlist li a:link { color: black; }
#navlist li a:visited { color: black; }

#navlist li a:hover {
	color: black;
	background: #c299c2;
	border-color: gray;
}

#navlist li a#current {
background: white;
border-bottom: 1px gray;
}
